@charset "utf-8";
.clear_field {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
}

div#f-suggest {
    position: absolute;
}

div[id="suggest"] {
    right: 0px;
    top: 50px;
}

div[id^="suggest"] {
    z-index: 99999;
    position: absolute;
    width: 795px;
    padding: 0px 0px 0px 0px;
    text-align: left;
    background-color: #e5e5e5;
}

div[id^="suggest"] a:hover {
    border-right: medium none;
    transition: all 0.1s ease-in-out 0s;
}

div[id^="suggest"] li a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    height: 100%;
}

div[id^="suggest"] a {
    color: #000;
    text-decoration: none;
}

div[id^="suggest"] img {
    /* border: 1px solid #ccc; */
    vertical-align: text-bottom;
}

/**********************************************
  サジェストワード一覧
***********************************************/

div[id^="suggest"] div[id^="suggest-item"] {
    position: relative;
    overflow: hidden;
    float: right;
    margin: 10px 10px 0px 0px;
    padding: 0px 0px 10px 0px;
    width: 260px;
    height: 366px;
    background-color: #ffffff;
}

div[id^="suggest"] div[id^="suggest-item"] .list_title,
div[id^="suggest"] div[id^="suggest-item"] .category_title {
    font-weight: bold;
    padding-left: 5px;
    padding-bottom: 0px;
    line-height: 2.2em;
    font-size: 12px;
    margin-bottom: 0px;
}

div[id^="suggest"] div[id^="suggest-item"] ul {
    position: relative;
    background: none;
    padding: 0px;
}

div[id^="suggest"] div[id^="suggest-item"] li {
    display: block;
    overflow: hidden;
    padding: 5px 5px 5px 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 2.7em;
    /* line-height: 2.7em; */
    cursor: pointer;
    margin: 0 !important;
}

div[id^="suggest"] div[id^="suggest-item"] li:hover {
    /*	background-color: #eee;*/
    background-color: #f3f3f3;
}

div[id^="suggest"] div[id^="suggest-item"] li>div {
    text-overflow: ellipsis;
    overflow: hidden;
}

/* 詳細検索 */

div[id^="suggest"] div[id^="suggest-item"] div.search-detail {
    height: 50px;
    line-height: 50px;
}

div[id^="suggest"]>div[id^="suggest-item"] div.search-detail>a {
    display: block !important;
    background-image: none !important;
    float: none !important;
    text-indent: 0 !important;
    background-color: #8F9499 !important;
    width: 96% !important;
    height: 100% !important;
    color: #fff;
    padding: 0 2% !important;
    margin: 0 !important;
}

div[id^="suggest"] div[id^="suggest-item"]>div.search-detail a:hover {
    text-decoration: underline;
    background-color: #aaa !important;
}

/**********************************************
  商品情報表示
***********************************************/

div[id^="suggest"] .inner {
    border-top-color: #ddd;
    width: 510px !important;
    /*height: 700px;*/
    height: 366px;
    background-color: #ffffff;
}

div[id^="suggest"] .dialog_title,
div[id^="suggest"] .recommend_header {
    padding-left: 5px;
    padding-bottom: 0px;
    line-height: 2.2em;
    font-size: 12px;
    font-weight: bold;
}

div[id^="suggest"] #suggest-dialog {
    position: relative;
    float: left;
    width: 510px;
    margin: 10px 0px 0px 10px;
    padding: 0px 0px 10px 0px;
}

div[id^="suggest"] .result {
    clear: both;
    width: 510px;
    height: 280px;
    padding: 0px;
    margin: 0px;
    /*height: 373px;レコメンド削除のため*/
}

div[id^="suggest"] .result li {
    float: left;
    margin: 0 !important;
}

div[id^="suggest"] .inner li:hover,
div[id^="suggest"] .more a:hover {
    background-color: #eee;
}

div[id^="suggest"] div[id^="suggest-dialog"] .inner #suisei-contents a {
    background-image: none;
    text-indent: 0;
}

div[id^="suggest"] .inner a:hover {
    text-decoration: none;
}

div[id^="suggest"] .result img,
div[id^="suggest"] #suisei-more img {
    width: 124px;
    max-height: 144px;
    border: 1px solid #d4d3d2;
    padding: 1px;
}

div[id^="suggest"] .result .img,
div[id^="suggest"] #suisei-more .img {
    width: 128px;
    /*    height: 213px;*/
    height: 148px;
    max-height: 148px;
    margin: 25px 21px 0px 21px;
    float: left;
}

div[id^="suggest"] .result .info,
div[id^="suggest"] #suisei-more .rs-recoinfo {
    display: block;
    padding: 0px 21px;
    /*    margin-top: 235px;*/
    margin-top: 180px;
    line-height: 1.5;
}

div[id^="suggest"] .result .info div {
    text-overflow: ellipsis;
    overflow: hidden;
}

div[id^="suggest"] .result li a {
    /* border-bottom: 1px dotted #ababab; */
    background: none;
    padding-left: 0px;
    overflow: hidden;
    /* width: 360px; */
}

div[id^="suggest"] .result-li,
div[id^="suggest"] #suisei-more li {
    width: 170px;
    height: 270px;
    overflow: hidden;
    float: left;
    margin: 0 !important;
}

div[id^="suggest"] .rs-item,
div[id^="suggest"] .rs-recoitem {
    /* font-size: 12px; */
    margin-bottom: 5px;
    /* white-space: nowrap; */
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    /* -webkit-text-overflow: ellipsis; */
    font-size: 93%;
    line-height: 1.5;
    color: #333;
}

div[id^="suggest"] .rs-brand,
div[id^="suggest"] .rs-recobrand {
    /* font-weight: bold;*/
    color: #333;
    line-height: 1;
    margin-bottom: 3px;
}

/*
div[id^="suggest"] .rs-recoitem::after {
    content: "...";
}
*/

div[id^="suggest"] .rs-price,
div[id^="suggest"] .rs-recoprice {
    /* font-weight: bold;*/
    color: #333;
}

div[id^="suggest"] .rs-unit-price,
div[id^="suggest"] .rs-unit-recoprice {
    font-size: 13px;
    /*font-weight: bold;*/
    float: left;
    text-decoration: line-through;
}

div[id^="suggest"] .result .info .rs-unit-price,
div[id^="suggest"] .result .info .rs-unit-recoprice {
    display: none;
}

div[id^="suggest"] .rs-sale-price,
div[id^="suggest"] .rs-sale-recoprice {
    font-size: 13px;
    font-weight: bold;
    color: #f43535;
    float: left;
    margin-left: 2px;
}

div[id^="suggest"] .rs-discount,
div[id^="suggest"] .rs-recodiscount {
    font-size: 13px;
    font-weight: bold;
    color: #f43535;
    margin-left: 5px;
    /*    padding: 0 5px;*/
    float: left;
}

div[id^="suggest"] #result_bottom {
    /*text-align: center;*/
    /* text-align: right; */
    /* border-bottom: 1px solid #ababab; */
    /* background-color: #f3f3f3; */
    /* overflow: hidden; */
    height: 60px;
    width: 100%;
}

div[id^="suggest"] #result_bottom a {
    display: block;
    padding: 0 5px;
    position: relative;
    width: 260px;
    left: 135px;
    top: 5px;
}

div[id^="suggest"] #result_bottom a:hover {
    /*	background-color: #ccc;*/
}

div[id^="suggest"] #result_bottom a:hover span {
    /* text-decoration: underline; */
}

div[id^="suggest"] .viewall_icon {
    display: table-cell;
    width: 250px;
    height: 40px;
    border: 1px #333333 solid;
    border-radius: 20px;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
    line-height: 21px;
    color: #000000;
    background-color: #fff;
    text-decoration: none;
    position: relative;
}

div[id^="suggest"] .viewall_icon:hover {
    color: #333333;
    text-decoration: none;
}

/*
div[id^="suggest"] .recommend_header {
	padding: 4px 5px;
	background-color: #8F9499;
	color: #f3f3f3;
}
*/

div[id^="suggest"] #suisei-more {
    width: 510px;
    padding: 0px;
    margin: 0px;
}

/**********************************************
  キーワードランキング画像
***********************************************/

div[id^="suggest"] .sui-ranking {
    width: 20px;
    height: 20px;
    float: left;
    padding: 0px 0px 0px 0px;
    margin-right: 10px;
    margin-top: 3.5px;
    color: #fff;
    background-color: #002a4f;
    text-align: center;
}

/* 二重ログを防ぐため、キーワードランキングの li 要素と、その子要素のキーワードの div タグにある上下のスキマ（padding）を埋める */

div[id^="suggest"] div[id^="suggest-item"] li .sui-ranking+div {
    margin-top: -5px;
    width: 135px;
    height: 40px;
    line-height: 3.0em;
}
